var divs_ml = new Array('quadro_generale','modifica','aggiungi_ue','rimuovi_ue');

function evidenzia(c){
	
	if(c.checked==true){
		
		c.parentNode.parentNode.style.backgroundColor='#FFDC7F';
	}
	else{
		
		c.parentNode.parentNode.style.backgroundColor='';
	}
}


function check_all(tabid,az){
		
	var t=document.getElementById(tabid);
	var trs=t.getElementsByTagName('tr');
	var cks=t.getElementsByTagName('input');
				
	for(j=0;j<cks.length;j++){
		if(az==1 && cks[j].type=='checkbox'){
			
			cks[j].checked=true;
		}
		else if(cks[j].type=='checkbox'){
		
			cks[j].checked=false;
		}
	}
			
}


function eti_ml(ido){
			
	for (var i in divs_ml){
		document.getElementById('cont-eti-'+divs_ml[i]).style.display='none';
		document.getElementById('li-'+divs_ml[i]).className='disattiva';
	}
	
	// attiva il selezionato
	document.getElementById('cont-eti-'+ido).style.display='';
	document.getElementById('li-'+ido).className='attiva';
			
}